.paalinkitactive, paalinkitactive:visited {
   display: block;
   text-decoration: none !important;
   padding: 5px;
   margin: 1px;
   margin-right: 6px;
   background-color: #c6c6e5;
   box-shadow: 0px 0px 9px black;
   -moz-box-shadow: 0px 0px 9px black;
}
.paalinkitactive:hover {
   background-color: #b7b7b7;
   text-decoration: none !important;
}
.paalinkit, paalinkit:visited {
   display: block;
   padding: 5px;
   margin: 1px;
   margin-right: 6px;
   background-color: #767685;
   box-shadow: 0px 0px 9px black;
   -moz-box-shadow: 0px 0px 9px black;
   text-decoration: none !important;
   cursor: default;
   text-color: black;
}
.paalinkit:hover {
   background-color: #b7b7b7;
   text-decoration: none !important;
   text-color: black;
}
a:link, a:visited {
   color: normal;
   text-decoration: none;
}
a:hover {
   text-decoration: none;
   text-decoration: underline overline;
   color: black;
   cursor: default;
   font-style: italic;
   font-color: black;
}